[ubuntu/groovy-proposed] r-cran-erm 1.0-1-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 18:31:43 UTC 2020


r-cran-erm (1.0-1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Dylan Aïssi ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

Date: 2020-03-20 16:53:30.662648+00:00
Changed-By: Debian R Packages Maintainers <r-pkg-team at alioth-lists.debian.net>
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/r-cran-erm/1.0-1-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list